

html {
	overflow-y:scroll;
}

* {margin:0; padding:0}

.clearfloat {
	clear: both;
	height: 0;
}

body {
	background:#c69431 url(/images/design/header-slice2.jpg) repeat-x;
	font-family: Myriad-Pro, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:0.8em;
	margin:0px;
	padding:0px;
}

h1 {
	font-size:2em;
	font-weight:lighter;
	color:#A93039;
}

h2 {
	font-size:1.5em;
}

h3 {
	font-size:1.17em;
}

h4 {
	font-size:1em;
}

h1, h2, h3 {
	font-family: Myriad-Pro, Arial, Helvetica, sans-serif;
	margin:5px 0;
}

img {
	border:0;
}

hr {
	height:1px;
	border: 0;
	background-color:#b1bdb4;
}

a:link, a:visited {
	color: #0066BC;
	text-decoration: none;
}

a:hover {
	color: #0066BC;
	text-decoration: underline;
	cursor: pointer;
}

/* ----------------------- HEADER CSS ------------------------------ */


#header {
	background:url(/images/Design/Header2.jpg) no-repeat;
	width:976px;
	height:170px;
	margin:0 auto;
}

#titles {width:450px;
			height:50px;
			float:right;
			margin:50px 30px 0 0;
			text-align:center;
			line-height:32px;
			font-size:16px;
			font-weight:bold;
			color:#c69431;}

/*--------------------------- Header MENU CSS ---------------------------------- */

#nav {width:630px;
			height:22px;
			margin:42px auto 0;
			padding-top:5px;			
			}

	
	#nav ul li {float:left; list-style-type:none; border-right:1px #fff solid;}
		#nav ul li.last {border:none;}
	#nav ul li a {padding:0 16px; color:#a93039;}
	#nav ul li a:hover {color:red;}
	
/* ----------------------- WRAP CSS ------------------------------ */

#wrap {	width:976px;
		margin:0 auto;
		background:white url(/images/design/wrap-bg.jpg) repeat-y;
		xheight:300px;}
		
/* ----------------------- HP Template CSS ------------------------------ */



.grid3 {width:220px; float:right; margin:20px 30px 0 0;}
	.grid3 h2 {font-size:15px; color:#A93039; margin-bottom:5px;}
	.grid3 p {font-size:13px; padding-bottom:5px; line-height:17px;}
	.grid3 ul {margin-left:25px;}
	.grid3 li {padding:3px 0; list-style-image:url(/images/Design/arrows.jpg);}

#content-hp {width:680px; Float:left; padding:20px 0px 20px 30px ;}

	 .hp-hero {width:675px; height:538px; background-image:url(/images/Design/hp-bg.jpg);}

.grid3-top, .grid3-bottom  {	width:210px; 
				background-color:#f1dedf;
				padding:10px;
				margin-bottom:15px;
				/*--Bottom right rounded corner--*/
			  -moz-border-radius-bottomright: 7px;
			  -khtml-border-radius-bottomright: 7px;
			  -webkit-border-bottom-right-radius: 7px;
			  
				/*--Bottom left rounded corner--*/
			  -moz-border-radius-bottomleft: 7px;
			  -khtml-border-radius-bottomleft: 7px;
			  -webkit-border-bottom-left-radius: 7px;
			  
			   /*--Top Right rounded corner--*/
			  -moz-border-radius-topright: 7px;
			  -khtml-border-radius-topright: 7px;
			  -webkit-border-top-right-radius: 7px;
			  
			   /*--Top left rounded corner--*/
			  -moz-border-radius-topleft: 7px;
			  -khtml-border-radius-topleft: 7px;
			  -webkit-border-top-left-radius: 7px;}
			  
	.grid3-bottom .form-hp label {font-size:11px;}
	.grid3-bottom .item {margin-bottom:4px;}
	.grid3-bottom .cat_textbox_smaller{width:180px;}		  
	.grid3-bottom .cat_button {background-color:#A93039; color:white; padding:2px 5px;
								/*--Bottom right rounded corner--*/
			  -moz-border-radius-bottomright: 6px;
			  -khtml-border-radius-bottomright: 6px;
			  -webkit-border-bottom-right-radius: 6px;
			  
				/*--Bottom left rounded corner--*/
			  -moz-border-radius-bottomleft: 6px;
			  -khtml-border-radius-bottomleft: 6px;
			  -webkit-border-bottom-left-radius: 6px;
			  
			   /*--Top Right rounded corner--*/
			  -moz-border-radius-topright: 6px;
			  -khtml-border-radius-topright: 6px;
			  -webkit-border-top-right-radius: 6px;
			  
			   /*--Top left rounded corner--*/
			  -moz-border-radius-topleft: 6px;
			  -khtml-border-radius-topleft: 6px;
			  -webkit-border-top-left-radius: 6px;}
			  
/* -------------------------HP Rotating BG IMages --------------------------------*/

#bg_containers {width:675px; margin:0; z-index:1;}
#bg_containers div {width:675px; height:538px; margin:0 auto;}
#bg_containers .bg1 {background:url(/images/HP-Rotate/hp-bg1.jpg) no-repeat;}
#bg_containers .bg {background:url(/images/HP-Rotate/hp-bg.jpg) no-repeat;}
#bg_containers .bg2 {background:url(/images/HP-Rotate/hp-bg2.jpg) no-repeat;}
#bg_containers .bg12 {background:url(/images/HP-Rotate/hp-bg12.jpg) no-repeat;}
#bg_containers .bg9 {background:url(/images/HP-Rotate/hp-bg9.jpg) no-repeat;}
#bg_containers .bg13 {background:url(/images/HP-Rotate/hp-bg13.jpg) no-repeat;}
#bg_containers .bg5 {background:url(/images/HP-Rotate/hp-bg5.jpg) no-repeat;}
#bg_containers .bg8 {background:url(/images/HP-Rotate/hp-bg8.jpg) no-repeat;}
#bg_containers .bg10 {background:url(/images/HP-Rotate/hp-bg10.jpg) no-repeat;}
#bg_containers .bg14 {background:url(/images/HP-Rotate/hp-bg14.jpg) no-repeat;}
#bg_containers .bg15 {background:url(/images/HP-Rotate/hp-bg15.jpg) no-repeat;}
#bg_containers .bg16 {background:url(/images/HP-Rotate/hp-bg16.jpg) no-repeat;}
#bg_containers .bg17 {background:url(/images/HP-Rotate/hp-bg17.jpg) no-repeat;}
#bg_containers .bg18 {background:url(/images/HP-Rotate/hp-bg18.jpg) no-repeat;}

.content {position:relative;width:675px; margin:0; z-index:999; padding:330px 0 0;}
#text_box {padding:10px;width:480px; }

#text_box h1 {font-size:18px; color:#C69431;}
#text_box ul {margin:5px 0 10px 20px;}
#text_box ul li {font-size:14px; color:#000; font-weight:bold; padding:5px 0;}

.contact {width:280px; height:70px; background: url(/images/Design/contact-button.jpg) no-repeat left; float:left;}

.contact h2 {font-size:14px; color:#A93039; padding:15px 0 0 70px;}
.contact h2 a {color:#A93039; }
.contact h2 a:hover {color:#C69431; }
			
a.book-box {display: block;  
			width: 157px;  
			height: 32px; 
			float:right;
			margin-top:20px; 
			background: url(/images/Design/booking-button.png) no-repeat 0 0;  
			overflow: hidden;  
			text-indent: -10000px;  
			font-size: 2px;  
			line-height: 0px; }
			
a:visited.book-box {  
    background-position: 0 -30px;  
}  
  
a:hover.book-box {  
    background-position: 0 -30px;  
}  
  
a:active.book-box {  
    background-position: 0 -30px;  
}  

/* ----------------------- Our Coffees PAGE CSS ------------------------------ */	

.left-text {
	width:380px; 
	float:left; 
	height:200px;
	padding-top:40px;

}

.left-text p,.food-text p {font-size:15px; padding:4px 0; line-height:22px; text-align:justify;}


/* ----------------------- Our Food PAGE CSS ------------------------------ */	

.food-text {
	width:400px; 
	float:left; 
	overflow:hidden; 
	margin-left:30px;
}

.food-text h2 {
	font-size:20px;
	font-weight:500;
}

.top {
	margin-top:30px;
}

.bottom {
	margin-bottom:30px;
}

.food-pic {width:230px; float:right; overflow:hidden;}

ul.food-list {margin:0 0 20px 80px;
}

ul.food-list li {font-size:17px;
	padding:10px 0;
}
			
/* ----------------------- Events PAGE CSS ------------------------------ */	

.event {float:left; margin:10px 10px 0 0; width:330px;}

			
/* ----------------------- CONTACT US PAGE CSS ------------------------------ */	

.contactform {width:300px; float:left; margin:20px 30px;}

	
	.contactform label {font-size:12px; font-weight:bold; margin-right:10px;}
	.cat_textbox, .cat_listbox {width:200px;}
	
.req {font-size:12px; color:red;}

#contact {width:300px; float:left; margin:50px 0 0 20px;}

#contact p {font-size:14px; padding:4px 0; line-height:19px;}


/* ----------------------- Booking Form PAGE CSS ------------------------------ */

table.webform {width:300px;}

	table.webform td {font-size:12px; font-weight:bold; }

/* ----------------------- FOOTER CSS ------------------------------ */

#footer {
	width:960px;
	height:30px;
	background-color:#A93039;
	margin:0 auto;
	color: #C69431;
	font-size:18px;
	text-align:center;
	padding-top:6px;
}





